Lucene search

K
cve[email protected]CVE-2023-44083
HistoryOct 10, 2023 - 11:15 a.m.

CVE-2023-44083

2023-10-1011:15:12
CWE-787
web.nvd.nist.gov
21
tecnomatix
plant simulation
vulnerability
code execution
spp file
buffer overflow
cve-2023-44083
nvd

7.8 High

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

0.001 Low

EPSS

Percentile

19.2%

A vulnerability has been identified in Tecnomatix Plant Simulation V2201 (All versions < V2201.0009), Tecnomatix Plant Simulation V2302 (All versions < V2302.0003). The affected application contains an out of bounds write past the end of an allocated buffer while parsing a specially crafted SPP file. This could allow an attacker to execute code in the context of the current process.

Affected configurations

NVD
Node
siemenstecnomatixRange22012201.0009
OR
siemenstecnomatixRange23022302.0003

CNA Affected

[
  {
    "vendor": "Siemens",
    "product": "Tecnomatix Plant Simulation V2201",
    "versions": [
      {
        "version": "All versions < V2201.0009",
        "status": "affected"
      }
    ],
    "defaultStatus": "unknown"
  },
  {
    "vendor": "Siemens",
    "product": "Tecnomatix Plant Simulation V2302",
    "versions": [
      {
        "version": "All versions < V2302.0003",
        "status": "affected"
      }
    ],
    "defaultStatus": "unknown"
  }
]

7.8 High

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

0.001 Low

EPSS

Percentile

19.2%

Related for CVE-2023-44083